#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;


int n;
int x;
int main() {
    cin>>n;
    for(int i=1;i<=n;i++) cin>>x;
    cout<<n;




    return 0;
}